Bug 62184 - linux crashes when running gnome console window
linux crashes when running gnome console window
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 02:36 EST by yorgos
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yorgos 2002-03-28 02:36:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; DigExt)

Description of problem:
I was using the gnome console window in Red Hat Linux 7.2 and the system froze, 
when it was restarted i had lost support for the sound card, thinking that i 
must have corrupted a file or something i wiped the hard drive and reinstalled 
red hat linux 7.2, after a little while the same thing happened in the gnome 
console window and i lost my sound card, i have reinstalled red hat linux 7.2 4 
times since that and the same thing has always happened, however when i use red 
hat linux 7.1 i never get this problem

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Use the GNOME console window, after a little while it will happen, but not 
always
2.
3.
	

Actual Results:  the system froze and i lost the sound card

Expected Results:  exactly what's in the actual results window

Additional info:

System:

Celeron 400 (Mendocino Core)
128mb SDRAM @ 60 mhz FSB
GIGABYTE MOTHERBOARD (VIA KT133A)
WD 40gb 7200rpm ATA/100 hard disk
Comment 1 Havoc Pennington 2002-03-28 08:42:44 EST
System crash, -> kernel or X.

We're going to need to know about your hardware in detail; what model of sound
card, video card, computer, etc.




Comment 2 Havoc Pennington 2002-03-29 10:05:01 EST
hi my name is yorgos, thank you for responding so quickly, anyways i'm not
real\ly sure if the freeze is to do with X or the kernel, i only said it was the
gno\me-core because it always happens on the gnome console (which is a
gnome-core p\rogram), i'm a bit of a newbie to linux and i don't know much, all
i know is th\at it didn't ever happen on Red Hat 7.1, so it must be something to
do with a p\iece of code that has been changed since 7.1 (mind you heaps has
probably chang\ed), as for the computer it's custom made by myself here are the
specs:

Celeron-A 400mhz (Mendocino Core, Socket 370) @ 66mhz FSB
128mb SDRAM (100mhz MAX speed) @ 60mhz FSB
Gigabyte GA-67XC7-4X-P (Rev 5.x) Motherboard (I was wrong about the chipset
bef\ore it is a VIA 694X+686B Chipset)
Nvidia GeForce 2 MX400 AGP OEM (I have tested the problem with both the drivers\
supplied with Red Hat Linux and the Official Nvidia drivers to see if they
aff\ected anything, it seems they have nothing to do with it)
Creative Labs SBLive! Value (EMU10K1, Using drivers supplied with Red Hat Linux\)
Western Digital 40GB 7200RPM ATA100 (Currently running Windows XP Pro)
Fujitsu 6.4GB Hard Disk (Don't know any more that that, running Red Hat Linux 7\.2)
Standard 3 1/2 Floppy Disk Drive
Delta 48X max CD-ROM drive

How I boot:
Instead of using a boot manager like LILO or GRUB i use a boot disk to boot
Lin\ux off the 2nd Hard Drive, in the installation i simply tell it not to use
any \boot managers and to create a boot disk

Partition Info:
I use the auto partioning function of the Red Hat Installer

I hope all this helps!

From
Yorgos
Comment 3 yorgos 2002-03-29 17:00:49 EST
I have worked out what the problem is, it is not the console that has the 
problem, but the entire gnome-core, I did some testing to see if the problem 
would arise in other programs, and it did, the 2 that crash the most are 
Nautilus and the gnome-console, but i also got the problem while playing GNOME 
Nibbles.  I suspect it has something to do with the Red Hat Distribution of 
GNOME 1.4, the problem never arises when using KDE as the GUI, so it must be 
something to do with GNOME, as for the sound system problem, sometimes when 
the computer crashed the computer would be in the middle of playing a sound, 
so the drivers must corrupt, and that is why you lose the sound system.
Comment 4 Bugzilla owner 2004-09-30 11:39:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.